body {
    margin: 0;
    background-color: var(--white);
}
main p, main h2, main h3, main li {
    color: var(--scotland-blue);
}
main h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-size: 22px;
}
main li {
    font-size: var(--copy);
}
.asterisk p, .asterisk a {
    font-size: 14px;
}
main a {
    color: var(--danish-red);
    font-weight: var(--fw-bold);
    text-decoration: underline;
}
main p {
    line-height: 1.75rem;
}

figcaption {
    font-family: "Montserrat", sans-serif;
}

.scotland-hero {
  position: relative;
  overflow: hidden;               /* keeps the triangle neatly clipped */
  padding: 13rem 0 4rem;
}
.scotland-hero::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1250px;
  height: 260px;
  background: var(--scotland-blue);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  z-index: -1;
}
.scotland-container, .why, .what, .reflection {
  max-width: 1100px;
  padding: 0px 60px 0px 60px;
  margin-bottom: 4rem;
}
.reflection {
    margin-top: 120px;
}
.scotland-hero h1 {
    color: var(--danish-red);
}
.sub-actions-container {
    margin-top: 6rem;
}
.sub-actions {
    padding-top: 16px;
    display: flex;
    gap: 1.25rem;
    align-items: center;
    z-index: 2;
}
.what-intro {
    margin-bottom: 2rem;
}
.what-txt {
    margin-top: 0.75rem;
    margin-bottom: 2.5rem;
}

.trip-images-container {
    display: flex;
    gap: 16px;
    margin-bottom: 120px;
}

/* normal 3-image rows */
.trip-image {
    flex: 1;
    margin: 0;
}

.trip-image img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    display: block;
}

/* networking 2-image row */
.trip-image-networking {
    flex: 1;
    margin: 0;
}

.trip-image-networking img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    display: block;
}

.trip-image figcaption, .trip-image-networking figcaption {
    margin-top: 8px;
    font-size: 0.9rem;
}

@media (max-width: 820px) {
    .scotland-hero {
        padding: 13rem 0 4rem;
    }
    .trip-images-container {
        display: flex;
        flex-direction: column;
    }
    .trip-image img, .trip-image-networking img {
        width: 100%;
        height: 100%;
    }
    .trip-image-networking {
        flex: 1;
        margin: 0;
    }
    .trip-image figcaption, .trip-image-networking figcaption {
        margin-top: 8px;
        font-size: 0.9rem;
    }
    .scotland-container, .why, .what, .reflection {
        padding: 0px 30px 0px 30px;
    }
}